Subject: Ticket Assigned - returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 14:15:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returns Good day,

I am writing about my issue with returns, I love shopping at CenterPoint however my online return experience has not been the best. On 2 occasions I tried to return items,  however, it takes a long time for pick up or to schedule a date for pick up. I understand that location may be an issue but some form of communication will be good as the return policy is usually 7-14 days and this is worrying. I look forward to hearing from you.  FYI
Order #9585119926

Kind regards,
Precelene Matthew

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4898029